<DialogueContext.PU_PATRON3_M_CV_General_QueryReaction_IG_001_What __id="c89121de-8545-4c85-bee6-6dea89d9f621" __path="libs/foundry/records/dialoguecontextbank/pu/pu_patron3.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_PATRON3_M_CV_General_QueryReaction_IG_001_What" speaker="50ea8c16-c0e6-4e79-8d50-b1c392c6ee2b" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_PATRON3_M_CV_General_QueryReaction_IG_001_What" />
  <contents />
  <tags />
</DialogueContext.PU_PATRON3_M_CV_General_QueryReaction_IG_001_What>